@import url(https://media.sacbee.com/static/fonts/fonts.css);


/* reset */

body {
	margin:0px;
}

.sb-ui-kml, .sb-ui-kml * {
	background: transparent;
	border: none;
	box-sizing: border-box;
	font-size: 100%;
	line-height: 1.3em;
	outline: none;
	vertical-align: bottom;

	margin: 0;
	padding: 0;
	z-index: 1
}

/* kml */

.sb-ui-kml {
	margin-bottom: 25px
}




.sb-ui-kml *, .sb-ui-kml .sb-ui-kml-text {
	font-family: "McClatchySansRegular","McClatchy Sans", Arial, "Helvetica Neue", Helvetica, sans-serif !important;
	font-size: 14px !important;
	font-weight:400;
}

.sb-ui-kml * > b{
	font-family: "McClatchySansRegular","McClatchy Sans", Arial, "Helvetica Neue", Helvetica, sans-serif !important;
	font-size: 14px !important;
	font-weight:600;
}

/* jqueryui */

.sb-ui-kml .ui-autocomplete {
	background: #FFF;
	border: 1px solid #CFCFCF;
	list-style-type: none;

	padding-left: 0;
	width: 660px;
	height: 500px
}

/* text */

.sb-ui-kml-text {
	margin-bottom: 15px
}

/* title */

.sb-ui-kml h2 {
	font-family: "McClatchySansCondDemi", "McClatchy Sans Cond", "HelveticaNeue-CondensedBold", sans-serif !important;
	font-size: 17px!important;
	font-weight: bold;
	text-transform: uppercase;

	margin-top: 15px;
	margin-bottom: 15px
}

/* legend */

.sb-ui-kml-key {
	display: inline-block;

	float: left;
	margin-right: 5px;
	margin-bottom: 15px;
	padding: 2px 2px 2px 30px;
	width: auto;
	min-width: 125px;
	min-height: 14px;
	position: relative
}

.sb-ui-kml-key .sb-ui-kml-color {
	border: 1px solid #777;
	display: inline-block;

	width: 32px;
	height: 18px;
	position: absolute;
	top: 2px;
	bottom: 2px;
	left: 0
}

.sb-ui-kml-key .sb-ui-kml-legend {
	display: inline-block;

	margin-left: 5px
}

/* address */

.sb-ui-kml .sb-ui-kml-address-form {
	clear: both;

	margin-bottom: 15px
}

.sb-ui-kml .sb-ui-kml-address-form label {
	font-weight: bold
}

.sb-ui-kml .sb-ui-kml-address-form input {
	border: 1px solid #DDD;

	padding: 0 2px
}

/* buttons */

.sb-ui-kml-buttons {
	margin-bottom: 5px
}

.sb-ui-kml-buttons button {
	background-color: #428AC2;
	border: 1px solid #428AC2;
	color: #FFF;
	cursor: pointer;
	font-weight: 600;
	-webkit-font-smoothing:antialiased;
	padding: 5px 8px;
	margin: 0 10px 10px 0;
}

.sb-ui-kml-buttons button:disabled {
	background-color: #FFF;
	color: #428AC2;
}
